/*common_css*/
@font-face {
    font-family: 'icomoon';
    src:  url('/fonts/icomoon.eot?4b5hyb');
    src:  url('/fonts/icomoon.eot?4b5hyb#iefix') format('embedded-opentype'),
    url('/fonts/icomoon.ttf?4b5hyb') format('truetype'),
    url('/fonts/icomoon.woff?4b5hyb') format('woff'),
    url('/fonts/icomoon.svg?4b5hyb#icomoon') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

[class^="icon-"], [class*=" icon-"] {
    font-family: 'icomoon' !important;
    speak: never;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    line-height: 1;

    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

/* Box sizingの定義 */
*,
*::before,
*::after {
    box-sizing: border-box;
}

/* デフォルトのpaddingを削除 */
ul,
li,
ul[class],
ol[class] {
    padding: 0;
}

/* デフォルトのmarginを削除 */
body,
h1,
h2,
h3,
h4,
p,
ul[class],
ol[class],
ul,
li,
figure,
figcaption,
blockquote,
dl,
dd {
    margin: 0;
}

/* bodyのデフォルトを定義 */
body {
    min-height: 100vh;
    scroll-behavior: smooth;
    text-rendering: optimizeSpeed;
    line-height: 1.5;
}

/* class属性を持つul、ol要素のリストスタイルを削除 */
ul[class],
ol[class] {
    list-style: none;
}

/* classを持たない要素はデフォルトのスタイルを取得 */
a:not([class]) {
    text-decoration-skip-ink: auto;
}

/* img要素の扱いを簡単にする */
img {
    max-width: 100%;
    display: block;
}

/* article要素内の要素に自然な流れとリズムを定義 */
article > * + * {
    margin-top: 1em;
}

/* inputやbuttonなどのフォントは継承を定義 */
input,
button,
textarea,
select {
    font: inherit;
}

/***幅指定***/
[data-w-width] {
    max-width: 100%;
}

/*コンテンツ幅での設置*/
[data-w-width="1"] {
    width: 1170px;
    width:1170px;
    margin: 0 auto;
}
@media (max-width: 1169px) {
    [data-w-width="1"] {
        width: calc(100% - 5%);
    } 
}
@media (max-width: 768px) {
    [data-w-width="1"] {
        width: calc(100% - 12%);
    } 
}
/*リソース設定無い場合とリソース設定がある場合。*/
/*margin設定はデザインによって変更OK*/

/*ウィンドウ幅での設置*/
[data-w-width="0"] {
    width: 100%;
}

/***基本設定***/
html {
    font-size: 62.5%;
}
/*パーツ内ではremで余白やフォントサイズの指定を行うため、この数値*/

body {
    background: #ffffff;
    background:#f3f3f3;
    color: #313131;
    color:#313131;
    line-height: 1.6;
    font-size: 1.6rem;
    font-feature-settings: "palt";
    -webkit-text-size-adjust: 100%;
}
@media (max-width: 768px) {
    body {
        font-size:4vw;
    }
}
* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}



/***色指定***/
.-w-txt.-w-background {
    color: #fff;
    color:#f3f3f3;
}
.-w-txt.-w-background-r {
    color: #000;
    color:#313131;
}
.-w-txt.-w-main {
    color: #001754;
    color:#666666;
}
.-w-txt.-w-main-r {
    color: #fff;
    color:#ffffff;
}
.-w-txt.-w-accent {
    color: #4f0506;
    color:#b80606;
}
.-w-txt.-w-accent-r {
    color: #fff;
    color:#ffffff;
}
/*背景色＋テキスト色*/
.-w-bg.-w-background {
    background: #fff;
    background:#f3f3f3;
    color: #000;
    color:#313131;
}
.-w-bg.-w-main {
    background: #001754;
    background:#666666;
    color: #fff;
    color:#ffffff;
}
.-w-bg.-w-accent {
    background: #4f0506;
    background:#b80606;
    color: #fff;
    color:#ffffff;
}
/*反転ver*/
.-w-bg.-w-background-r {
    background: #000;
    background:#313131;
    color: #fff;
    color:#f3f3f3;
}
.-w-bg.-w-main-r {
    background: #fff;
    background:#ffffff;
    color: #001754;
    color:#666666;
}
.-w-bg.-w-accent-r {
    background: #fff;
    background:#ffffff;
    color: #4f0506;
    color:#b80606;
}
/*hover時背景色指定*/
a.-w-bg.-w-background:hover {
    background: #000;
    background:#313131;
    color: #fff;
    color:#f3f3f3;
}
a.-w-bg.-w-main:hover {
    background: #fff;
    background:#ffffff;
    color: #001754;
    color:#f3f3f3;
}
a.-w-bg.-w-accent:hover {
    background: #fff;
    background:#ffffff;
    color: #4f0506;
    color:#b80606;
}
a.-w-bg.-w-background-r:hover {
    background: #fff;
    background:#f3f3f3;
    color: #000;
    color:#313131;
}
a.-w-bg.-w-main-r:hover {
    background: #001754;
    background:#666666;
    color: #fff;
    color:#ffffff;
}
a.-w-bg.-w-accent-r:hover {
    background: #4f0506;
    background:#b80606;
    color: #fff;
    color:#ffffff;
}

/***ボーダー色指定***/
.-w-bd.-w-background {
    border-color: #fff;
    border-color:#f3f3f3;
}
.-w-bd.-w-main {
    border-color: #001754;
    border-color:#666666;
}
.-w-bd.-w-accent {
    border-color: #4f0506;
    border-color:#b80606;
}
.-w-bd.-w-background-r {
    border-color: #000;
    border-color:#313131;
}
.-w-bd.-w-main-r {
    border-color: #fff;
    border-color:#ffffff;
}
.-w-bd.-w-accent-r {
    border-color: #fff;
    border-color:#ffffff;
}
/*hover時ボーダー色指定*/
a.-w-bd.-w-bg.-w-background-r:hover,
a.-w-bd.-w-background:hover {
    border-color: #000;
    border-color:#313131;
}
a.-w-bd.-w-bg.-w-main-r:hover,
a.-w-bd.-w-main:hover {
    border-color: #fff;
    border-color:#ffffff;
}
a.-w-bd.-w-bg.-w-accent-r:hover,
a.-w-bd.-w-accent:hover {
    border-color: #fff;
    border-color:#ffffff;
}
a.-w-bd.-w-bg.-w-background:hover,
a.-w-bd.-w-background-r:hover {
    border-color: #000;
    border-color:#f3f3f3;
}
a.-w-bd.-w-bg.-w-main:hover,
a.-w-bd.-w-main-r:hover {
    border-color: #001754;
    border-color:#666666;
}
a.-w-bd.-w-bg.-w-accent:hover,
a.-w-bd.-w-accent-r:hover {
    border-color: #4f0506;
    border-color:#b80606;
}


/*見出し設定*/
.-w-ttl_wrap {
    text-align: center;
}
.-w-section_inner h3.-w-general{
    text-align: center;
}
span.-w-general,
.-w-ttl-en.-w-font_en,
.-w-general .-w-font_en,
.-w-ttl-en.-w-font_en {
    font-size: 4.8rem;
    margin-bottom:1.0rem;
    display: block;
    line-height: 1.0;
    color:#313131;
    color:rgba(49,49,49,1);
}
h2.-w-general{
    font-size: 2.2rem;
    margin-bottom: 3.0rem;
    letter-spacing: 0px;
    color:#313131;
    color:rgba(49,49,49,1);
}
h3.-w-general{
    font-size: 2.0rem;
    margin-bottom: 3.0rem;
    letter-spacing: 0px;
    color:#EA7C5D;
    color:rgba(102,102,102,1);
}
h4.-w-general {
    font-size: 2.0rem;
    color:#313131;
    color:rgba(49,49,49,1);
    margin-bottom: 1.5rem;
}
[data-lib-uuid="040abc13-19ac-4da1-9251-9031641c7556"] .-w-wrapper .-w-ttl-wrapper {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    padding-bottom: 1.0rem;
}
[data-lib-uuid="ee9fd614-c208-44ba-9ce5-2b8d0a6cf8b0"] h2.-w-general .-w-font_title2{
    letter-spacing: -2px;
}
[data-lib-uuid="ee9fd614-c208-44ba-9ce5-2b8d0a6cf8b0"] h3.-w-general{
    letter-spacing: -2px;
}
@media (max-width: 1020px) and (min-width: 768px) {
    h2.-w-general {
        font-size: 2.1rem;
    }
    h3.-w-general{
        font-size: 2.05rem;
        letter-spacing: 0;
    }
    h4.-w-general {
        font-size: 1.9rem;
    }
    [data-lib="2578"] table tr th {
        width:20%!important;
    }
}
@media (max-width: 768px) {
    .-w-ttl_wrap {
        text-align: center;
    }
    .-w-section_inner h3.-w-general{
        text-align: left;
    }
    span.-w-general,
    .-w-ttl-en.-w-font_en,
    .-w-general .-w-font_en,
    .-w-ttl-en.-w-font_en {
        font-size: 7.5vw;
        text-align: center;
        margin-bottom:1.0rem;
    }
    h2.-w-general {
        margin-bottom: 1.5rem;
        font-size: 5.5vw;
        letter-spacing: 0;
        text-align: left;
        line-height:1.5;
    }
    h3.-w-general{
        font-size: 5.0vw;
        letter-spacing: 0;
        text-align: left;
        margin-bottom: 1.5rem;
    }
    [data-lib-uuid="ee9fd614-c208-44ba-9ce5-2b8d0a6cf8b0"] h2.-w-general .-w-font_title2{
        letter-spacing: 0px;
    }
    [data-lib-uuid="ee9fd614-c208-44ba-9ce5-2b8d0a6cf8b0"] h3.-w-general{
        letter-spacing: 0px;
    }
    h4.-w-general {
        font-size: 3.1vw;
        letter-spacing: 0px;
        text-align: left;
        margin-bottom: 1.5rem;
    }
}
/*フェード*/
@media (min-width: 1024px) {
    .-w-anime-fade {
      opacity: 0;
      transition: all .5s ease-in-out;
      transform: translateY(50px);
    }
    .-w-anime-fade.active {
      opacity: 1;
      transform: translateY(0px);
    }
    
    .-w-anime-fade:nth-child(2){
        transition-delay:0.2s;
    }
    .-w-anime-fade:nth-child(3){
        transition-delay:0.4s;
    }
    .-w-anime-fade:nth-child(4){
        transition-delay:0.6s;
    }
    .-w-anime-fade:nth-child(5){
        transition-delay:0.8s;
    }
    .-w-anime-fade:nth-child(6){
        transition-delay:1s;
    }
    .-w-anime-fade:nth-child(n+7){
        transition-delay:1.2s;
    }
}


/*ボタン*/
.-w-more_btn{
    margin-top:3.0rem;
    text-align: center;
}    
.-w-more_btn a{
    display: inline-block;
    position: relative;
    text-decoration: none;
    border: 2px solid;
    -webkit-transition: all .3s;
    transition: all .3s;
    padding: 8px 5px;
    line-height: 1;
    text-align: center;
    min-width: 170px;
    background-color:#ff6600;
    color:#ffffff;
    border-color:#ff6600;
    background-color:rgba(184,6,6,1);
    color:rgba(255,255,255,1);
    border-color:rgba(184,6,6,1);
}
.-w-more_btn a.current,
.-w-more_btn a:hover{
    opacity: 1;
    background-color:#ffffff;
    color:#ff6600;
    color:rgba(184,6,6,1);
    background-color:rgba(255,255,255,1);
}
@media (max-width: 768px) {
    .-w-more_btn a{
        padding: 15px 10px;
        min-width: 100%;
        font-size: 4vw;
    }
}

.-w-more_btn a span,
.-w-contact_btn a > span > span {
    position: relative;
    z-index: 2;
    color:inherit;
}
.-w-more_btn a:hover span,
.-w-contact_btn a:hover > span > span {
    color:inherit;
}

/*ajaxフォーム*/
.owlet-form{
    position: relative;
    z-index: 1;
    padding: 5.0rem 0;
    border-bottom: 1px solid #dddddd;
    background-color: #fff;
    color:rgba(49,49,49,1);
    background-color:rgba(243,243,243,1);
}
.owlet-form .alert {
    font-weight: bold;
    color: #ff0000;
    
        color: hsla(0,100%,50%,1);
    
}
.owlet-form .-w-require{
    border-radius: 2px;
    margin-left: 10px;
    font-size: 1.4rem;
    font-weight: normal;
    padding: 5px 8px;
    color:#fff;
    color:rgba(255,255,255,1);
}
.owlet-form .require{
    border-radius: 2px;
    margin-left: 10px;
    font-size: 1.4rem;
    font-weight: normal;
    padding: 5px 8px;
    background : #CE0000;
    
        color: hsla(0,100%,40%,1);
    
    color: #fff;
    
        color: hsla(0,0%,100%,1);
    
}
.owlet-form table{
    width: 1170px;
    width:1170px;
    margin:0 auto;
    margin-bottom: 20px;
    border-collapse: collapse;
}
.owlet-form table tr {
    box-sizing: border-box;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -ms-flex-direction: row;
    flex-direction: row;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    margin-bottom: 20px;
}
.owlet-form table tr th {
    background: #cecece;
    background:rgba(184,6,6,1);
    color: #313131;
    color:rgba(255,255,255,1);
    width: 25%;
    margin-right:5%;
    padding: 15px 20px;
    font-weight: bold;
    vertical-align: middle;
    text-align:left;
    border-radius: 12px;
    min-width: 250px;
}
.owlet-form table tr td {
    border-top: 1px solid ;
    border-color: #dddddd;
    border-color:#b80606;
    background: #ffffff;
    color: #313131;
    width: 70%;
    padding: 15px 20px;
    vertical-align: middle;
    border-bottom-right-radius: 12px;
    border-bottom-left-radius: 12px;
    min-width: 785px;
}
.owlet-form .owlet-input-sample{
    font-size: 1.6rem;
    padding: 0 10px;
}
.owlet-form table input,
.owlet-form table select,
.owlet-form table textarea,
.owlet-form table label,
.owlet-form table .input_address{
    font-size:1.6rem;
}
.owlet-form input.owlet-input-tel1 + span,
.owlet-form input.owlet-input-tel2 + span{
    font-size:1.6rem;
}
.owlet-form input[type="text"]{
    width: 100%;
    box-sizing: border-box;
    padding: 10px;
}
.owlet-form input.owlet-input-name-sei[type="text"],
.owlet-form input.owlet-input-name-mei[type="text"]{
    width: 40%;
    padding: 10px;
    margin: 0 10px 0 0;
}
.owlet-form input[type="text"],select {
    min-height: 30px;
    border: 1px solid ;
    border-color: #dddddd;
    border-color:rgba(49,49,49,0.8);
}
.owlet-form input.owlet-input-tel1[type="text"],
.owlet-form input.owlet-input-tel2[type="text"],
.owlet-form input.owlet-input-tel3[type="text"],
.owlet-form input.zip1[type="text"],
.owlet-form input.zip2[type="text"]{
    line-height: 1.2;
    padding: 10px;
    border-radius: 3px;
    min-height: 30px;
    box-sizing: border-box;
    border: 1px solid #dcdcdc;
    width: 115px;
}
.owlet-form textarea {
    min-height: 150px;
    line-height: 1.2;
    padding: 10px;
    border-radius: 3px;
    box-sizing: border-box;
    border: 1px solid #dcdcdc;
    width: 100%;
}
.owlet-form select {
    line-height: 1.2;
    border-radius: 3px;
    min-height: 30px;
    box-sizing: border-box;
    border: 1px solid #dcdcdc;
    width: 180px;
}
.owlet-form .owlet-input-name-sei,
.owlet-form .owlet-input-name-mei {
    width: 90px;
    margin: 0 5px;
}
.owlet-form input[name="input[email]"],
.owlet-form input[name="input[email_confirm]"] {
        
}
.owlet-form .zip1,.owlet-form .zip2 {
    width: 60px;
    margin-bottom: 10px;
}
.owlet-form .zip2addr {
    margin-bottom: 10px;
    padding: 10px 13px 6px;
    box-sizing: border-box;
    display: inline-block;
    background:rgba(184,6,6,1);
    color:rgba(255,255,255,1);
}
.owlet-form select.prefectures,
.owlet-form select.city {
    margin: 0 5px 10px 0;
    padding: 10px;
}
.owlet-form .address,
.owlet-form input[name="input[address_address]"],
.owlet-form input[name="input[address_address2]"],
.owlet-form input[name="input[address2_address]"],
.owlet-form input[name="input[address2_address2]"] {
    width: 100%;
    margin-left: 0;
}
.owlet-form .address,
.owlet-form input[name="input[address_address]"] {
    margin-bottom: 5px;
}
.owlet-form .owl-datepicker {
    width: 150px;
    margin-right: 5px;
}
.owlet-form select[name="input[date_hour]"],
.owlet-form select[name="input[date_minute]"] {
    margin-right: 5px;
}
.owlet-form .owlet-input-tel1,
.owlet-form .owlet-input-tel2,
.owlet-form .owlet-input-tel3 {
    width: 60px;
}
.owlet-form .owlet-input-tel2,
.owlet-form .owlet-input-tel3 {
    margin-left: 5px;
}
.owlet-form input[name="input[company_name]"] {
    width: 80%;
    line-height: 1.2;
    padding: 2px;
}
.owlet-form textarea[name="input[text]"] {
    width: 80%;
}
.owlet-form table tr td label {
    display: block;
}
.owlet-form input[name="input[select_etc]"],
.owlet-form input[name="input[radio_etc]"],
.owlet-form input[name="input[check_etc]"] {
    width: 80%;
    margin-top: 5px;
}
.owlet-form .-w-rules-agree {
    text-align: center;
    margin-bottom: 3.0rem;
}
.owlet-form .-w-rules-agree a{
  display: inline-block;
}
.owlet-form input[type="submit"], .owlet-form input[type="button"] {
    border-radius: 0;
    -webkit-box-sizing: content-box;
    -webkit-appearance: button;
    appearance: button;
    border: none;
    box-sizing: border-box;
    cursor: pointer;
}
.owlet-form input[type="button"], .owlet-form select {
    border-radius: 3px;
    min-height: 30px;
    box-sizing: border-box;
    border: 1px solid #dcdcdc;
}
.owlet-form .form_button {
    text-align: center;
}

.owlet-form .form_button input[type="button"],
.owlet-form .owlet-form-confirm a{
    border-radius: 0px;
    cursor: pointer;
    padding: 8px 5px;
    cursor: pointer;
    width:170px;
    font-size: 1.5rem;
}

.owlet-form .form_button input[type="button"]{
    border:1px solid;
    border-color:#b80606;
    
    background-color:#b80606;
    color:#ffffff;
}
.owlet-form .form_button input[type="button"]:hover {
    background-color:#ffffff;
    color:#b80606;
    transition: all .4s;
}

.owlet-form .owlet-form-confirm a{
    border:1px solid #999;
    background-color: #999;
    color:#fff;
    display: inline-block;
    text-decoration: none;
    margin-left:20px;
}
.owlet-form .owlet-form-confirm a:hover{
    border:1px solid #999;
    background-color: #fff;
    color:#999;
    transition: all .4s;
}
@media (max-width: 1169px) {
    .owlet-form{
        padding:5.0rem 6%;    
    }
    .owlet-form table{
        width: 100%;
    }
    .owlet-form table tr th,
    .owlet-form table tr td{
        min-width: auto;
    }
    .owlet-form table tr th{
        width: 28%;
        margin-right: 2%;
    }
    .owlet-form table tr td{
        background: ;
    }
}
@media (max-width: 768px) {
    .owlet-form table {
    }
    .owlet-form table tr th {
        display: block;
        width: 100%;
        border-bottom: none;
        text-align:left;
        
        margin-bottom: 5px;
        background: none;
        color: #2d65af;
        color:#b80606;
        padding: 0;
        min-width: auto;
    }
    .owlet-form table tr td {
        display: block;
        width: 100%;
        padding: 10px 2%;
        border-bottom: none;
        text-align:left;
        border-bottom-right-radius: initial;
        border-bottom-left-radius: initial;
        min-width: auto;
        background:#f3f3f3;
    }
    .owlet-form .-w-rules-agree{
        font-size:1.3rem;
    }
    .owlet-form .-w-form_wrap{
        background: none;
    }
    .owlet-form .-w-require{
        color:#b80606;
    }
}

/*
フォーム 規約
**************************************/
.owlet-form .owlet-rules {
    width:1170px;
    width:1170px;
    margin: 0 auto;
}
.owlet-form .owlet-rules-title {
    font-size: 1.6rem;
    font-weight: bold;
    margin-bottom: 1rem;
}
.owlet-form .owlet-rules-body {
    height: 200px;
    padding: 1rem;
    border: 1px solid;
    box-sizing: border-box;
    margin-bottom: 2rem;
    overflow-y: scroll;
}
.owlet-form .owlet-rules-agree {
    text-align: center;
    margin-bottom: 2rem;
}
@media (max-width: 1169px) {
    .owlet-form .owlet-rules{
        width: 100%;
    }
}


/*
 フォント
****************************************/




    body {
        font-family: 'Noto Serif JP', serif;
        font-weight: 400;
        font-style: normal;

        
        
        
    }
    /*ご予約はこちら、h2_日本語、見出しフォント*/
    .-w-font_title1{
        font-family: 'Noto Serif JP', serif;
        font-weight: 600;
    }
    /*メインキャッチ、MVフォント*/
    .-w-font_title2{
        font-family: 'Noto Serif JP', serif;
        font-weight: 500;
    }
    /*h2_英語、英数字フォント*/
    .-w-font_en{
        font-family: 'Cormorant Garamond', serif;
        font-weight: 500;
    }
    .-w-font_en_after:after{
        font-family: 'Cormorant Garamond', serif;
        font-weight: 500;
    }









































@media (max-width: 768px) {
    
    /*
     フォント
    ****************************************/
    
    
    
    
    
    
    
    
    
    
    
    
    
    
}

@media (max-width: 768px) {
    #google_translate_element select {
    font-size:28px;
    }
}



/*================================================================*/









    
    /*英語見出しアイコン*/
    span.-w-general,
    span.-w-en,
    [data-lib-uuid="ee9fd614-c208-44ba-9ce5-2b8d0a6cf8b0"] span.-w-font_en {
        position: relative;
        display: inline-block;
        padding: 0 80px;
    }
    [data-lib-uuid="040abc13-19ac-4da1-9251-9031641c7556"] span.-w-font_en {
        position: relative;
        display: inline-block;
        padding: 0 80px;
        margin-right:0;
    }
    span.-w-general:before,
    span.-w-general:after,
    span.-w-en:before,
    span.-w-en:after,
    [data-lib-uuid="ee9fd614-c208-44ba-9ce5-2b8d0a6cf8b0"] span.-w-font_en:before,
    [data-lib-uuid="ee9fd614-c208-44ba-9ce5-2b8d0a6cf8b0"] span.-w-font_en:after,
    [data-lib-uuid="040abc13-19ac-4da1-9251-9031641c7556"] span.-w-font_en:before,
    [data-lib-uuid="040abc13-19ac-4da1-9251-9031641c7556"] span.-w-font_en:after{
        content: '';
        width: 60px;
        height: 5px;
        position: absolute;
        top: 50%;
    }
    span.-w-general:before,
    span.-w-en:before,
    [data-lib-uuid="ee9fd614-c208-44ba-9ce5-2b8d0a6cf8b0"] span.-w-font_en:before,
    [data-lib-uuid="040abc13-19ac-4da1-9251-9031641c7556"] span.-w-font_en:before{
        left: 0;
        background: url(/_img/ja/resource/9191/icon_lr/) no-repeat center 0;
    }
    span.-w-general:after,
    span.-w-en:after,
    [data-lib-uuid="ee9fd614-c208-44ba-9ce5-2b8d0a6cf8b0"] span.-w-font_en:after,
    [data-lib-uuid="040abc13-19ac-4da1-9251-9031641c7556"] span.-w-font_en:after{
        right: 0;
        background: url(/_img/ja/resource/9191/icon_lr/) no-repeat center 0;
    }
    [data-lib-uuid="ee9fd614-c208-44ba-9ce5-2b8d0a6cf8b0"] h2.-w-general {
        text-align: center;
    }
    [data-lib-uuid="ee9fd614-c208-44ba-9ce5-2b8d0a6cf8b0"] h2.-w-general .-w-font_en {
        display: inline-block;
    }
    [data-lib-uuid="ee9fd614-c208-44ba-9ce5-2b8d0a6cf8b0"] h2.-w-general .-w-font_title2 {
        display: block;
        text-align: left;
    }
    [data-lib-uuid="a4ade1d2-b495-4ce9-aaf4-e5b5d3155cbc"] .-w-general,
    [data-lib-uuid="fa379360-457f-49b3-897e-b89eef9eccd3"] .-w-general{
        display:-webkit-box;
        display:-ms-flexbox;
        display:flex;
        -webkit-box-align: center;
        -ms-flex-align: center;
        align-items: center;
        -webkit-box-pack: center;
        -ms-flex-pack: center;
        justify-content: center;
    }
    [data-lib-uuid="a4ade1d2-b495-4ce9-aaf4-e5b5d3155cbc"] .-w-ttl-en.-w-font_en,
    [data-lib-uuid="fa379360-457f-49b3-897e-b89eef9eccd3"] .-w-ttl-en.-w-font_en{
        position: relative;
        display: inline-block;
        padding: 0 80px;
    }
    [data-lib-uuid="a4ade1d2-b495-4ce9-aaf4-e5b5d3155cbc"] .-w-ttl-en.-w-font_en span:before,
    [data-lib-uuid="a4ade1d2-b495-4ce9-aaf4-e5b5d3155cbc"] .-w-ttl-en.-w-font_en span:after,
    [data-lib-uuid="fa379360-457f-49b3-897e-b89eef9eccd3"] .-w-ttl-en.-w-font_en span:before,
    [data-lib-uuid="fa379360-457f-49b3-897e-b89eef9eccd3"] .-w-ttl-en.-w-font_en span:after{
        content: '';
        width: 60px;
        height: 5px;
        position: absolute;
        top: 50%;
    }
    [data-lib-uuid="a4ade1d2-b495-4ce9-aaf4-e5b5d3155cbc"] .-w-ttl-en.-w-font_en span:before,
    [data-lib-uuid="fa379360-457f-49b3-897e-b89eef9eccd3"] .-w-ttl-en.-w-font_en span:before{
        left: 0;
        background: url(/_img/ja/resource/9191/icon_lr/) no-repeat center 0;
    }
    [data-lib-uuid="a4ade1d2-b495-4ce9-aaf4-e5b5d3155cbc"] .-w-ttl-en.-w-font_en span:after,
    [data-lib-uuid="fa379360-457f-49b3-897e-b89eef9eccd3"] .-w-ttl-en.-w-font_en span:after{
        right: 0;
        background: url(/_img/ja/resource/9191/icon_lr/) no-repeat center 0;
    }
    @media (max-width: 1023px) and (min-width: 769px) {
        h2.-w-general {
            font-size: 2.1rem;
        }
        h3.-w-general{
            font-size: 2.05rem;
            letter-spacing: 0;
        }
        h4.-w-general {
            font-size: 1.9rem;
        }
        [data-lib="2578"] table tr th {
            width:20%!important;
        }
        /*英語見出しアイコン*/
        span.-w-general,
        span.-w-en,
        [data-lib-uuid="ee9fd614-c208-44ba-9ce5-2b8d0a6cf8b0"] span.-w-font_en {
            position: relative;
            display: inline-block;
            padding: 0 7rem;
            font-size: 4rem;
        }
    }
    @media (max-width: 768px) {
        .-w-ttl_wrap {
            text-align: center;
        }
        .-w-section_inner h3.-w-general{
            text-align: left;
        }
        span.-w-general,
        .-w-ttl-en.-w-font_en,
        .-w-general .-w-font_en,
        .-w-ttl-en.-w-font_en {
            font-size: 7.5vw;
            text-align: center;
            margin-bottom:1.0rem;
        }
        h2.-w-general {
            margin-bottom: 1.5rem;
            font-size: 6.0vw;
            letter-spacing: 0;
            text-align: left;
            line-height:1.5;
        }
        h3.-w-general{
            font-size: 5.3vw;
            letter-spacing: 0;
            text-align: left;
            margin-bottom: 1.5rem;
        }
        h4.-w-general {
            font-size: 3.1vw;
            text-align: left;
            margin-bottom: 1.5rem;
        }
        span.-w-general,
        span.-w-en,
        [data-lib-uuid="ee9fd614-c208-44ba-9ce5-2b8d0a6cf8b0"] span.-w-font_en {
            padding: 0 13vw;
        }
        [data-lib-uuid="040abc13-19ac-4da1-9251-9031641c7556"] span.-w-font_en {
            padding: 0 13vw;
        }
        span.-w-general:before,
        span.-w-general:after,
        span.-w-en:before,
        span.-w-en:after,
        [data-lib-uuid="ee9fd614-c208-44ba-9ce5-2b8d0a6cf8b0"] span.-w-font_en:before,
        [data-lib-uuid="ee9fd614-c208-44ba-9ce5-2b8d0a6cf8b0"] span.-w-font_en:after,
        [data-lib-uuid="040abc13-19ac-4da1-9251-9031641c7556"] span.-w-font_en:before,
        [data-lib-uuid="040abc13-19ac-4da1-9251-9031641c7556"] span.-w-font_en:after{
            width: 10vw;
        }
        [data-lib-uuid="a4ade1d2-b495-4ce9-aaf4-e5b5d3155cbc"] .-w-ttl-en.-w-font_en,
        [data-lib-uuid="fa379360-457f-49b3-897e-b89eef9eccd3"] .-w-ttl-en.-w-font_en{
            padding: 0 13vw;
        }
        [data-lib-uuid="a4ade1d2-b495-4ce9-aaf4-e5b5d3155cbc"] .-w-ttl-en.-w-font_en span:before,
        [data-lib-uuid="a4ade1d2-b495-4ce9-aaf4-e5b5d3155cbc"] .-w-ttl-en.-w-font_en span:after,
        [data-lib-uuid="fa379360-457f-49b3-897e-b89eef9eccd3"] .-w-ttl-en.-w-font_en span:before,
        [data-lib-uuid="fa379360-457f-49b3-897e-b89eef9eccd3"] .-w-ttl-en.-w-font_en span:after{
            width: 10vw;
        }
        [data-lib-uuid="a4ade1d2-b495-4ce9-aaf4-e5b5d3155cbc"] .-w-ttl-en.-w-font_en,
        [data-lib-uuid="fa379360-457f-49b3-897e-b89eef9eccd3"] .-w-ttl-en.-w-font_en{
            position: relative;
            display: inline-block;
            padding: 0 13vw;
        }
    }



















/*ボタン*/





















.-w-more_btn{
    margin-top:3.0rem;
    text-align: center;
}
.-w-more_btn a{
    display: inline-block;
    position: relative;
    text-decoration: none;
    border: 2px solid;
    -webkit-transition: all .3s;
    transition: all .3s;
    padding: 22px 15px;
    line-height: 1;
    text-align: center;
    min-width: 246px;
    background-color:#ff6600;
    color:#ffffff;
    border-color:#ff6600;
    background-color:rgba(255,255,255,1);
    color:rgba(184,6,6,1);
    border-color:rgba(184,6,6,1);
    font-size: 1.5rem;
    border-radius: 33px;
    overflow: hidden;
}
#foot_fixed .-w-contact_btn a {
    border-radius: 33px;
    border:2px solid !important;
}
.-w-more_btn a.current,
.-w-more_btn a:hover,
.-w-contact_btn a:hover{
    opacity: 1;
    background-color:#ffffff;
    color:#ff6600;
    color:rgba(255,255,255,1);
    background-color:rgba(184,6,6,1);
}
.-w-more_btn a:before,
.-w-contact_btn a:before {
    display: block;
    content: "";
    z-index: 0;
    position: absolute;
    top: 50%;
    left: 50%;
    width: calc(100% + 0px);
    height: calc(100% + 0px);
    -webkit-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    opacity: 1;
    visibility: visible;
    background: #fff;
    background-color:rgba(255,255,255,1);
    backface-visibility: hidden;
    -webkit-backface-visibility: hidden;
    border-radius: 50px;
    -webkit-border-radius: 50px;
    transition: all 200ms ease;
    -webkit-transition: all 200ms ease;
}
.-w-more_btn a:after,
.-w-contact_btn a:after{
    display: block;
    content: "→";
    position: absolute;
    top: 50%;
    right: 5%;
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
}
.-w-more_btn a span,
.-w-contact_btn a span{
    position: relative;
    z-index: 10;
}
.-w-more_btn a:hover:before,
.-w-contact_btn a:hover:before{
    opacity: 0;
    visibility: hidden;
    transform: translate(-50%, -50%) scale(0.5);
    -webkit-transform: translate(-50%, -50%) scale(0.5);
}
.-w-foot-main .-w-more_btn a{
    border-radius: 50px;
}
.-w-more_btn a span.material-icons::before {
    background-color:#b80606!important;
    color:#ffffff!important;
}
.-w-more_btn a:hover span.material-icons::before {
    background-color:#ffffff!important;
    color:#b80606!important;
}
#foot_fixed .-w-contact_btn a {
    background-color:#ffffff!important;
    color:#b80606!important;
    border-color:#b80606!important;
    padding: 20px 5px;
}
#foot_fixed .-w-contact_btn a:hover {
    background-color:#b80606
    !important;
    color:#ffffff!important;
    border-color:#b80606!important;
}
#foot_fixed table td .-w-contact_btn a span.material-icons::before {
    background-color:#b80606!important;
    color:#ffffff!important;
}
#foot_fixed table td .-w-contact_btn a:hover span.material-icons::before {
    background-color:#ffffff!important;
    color:#b80606!important;
}
.-w-more_btn a span.material-icons::before,
#foot_fixed table td .-w-contact_btn span.material-icons::before {
    display: none!important;
}
@media (max-width: 768px) {
    .-w-more_btn a{
        padding: 15px 10px;
        min-width: 100%;
        font-size: 4vw;
    }
}



















